<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net6.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Jc.SnowId" Version="1.0.2" />
		<PackageReference Include="Masuit.Tools.Core" Version="2.6.7.5" />
		<PackageReference Include="Microsoft.EntityFrameworkCore" Version="7.0.10" />
		<PackageReference Include="Microsoft.IdentityModel.Tokens" Version="6.32.3" />
		<PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.32.3" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\Khd.Core.EntityFramework\Khd.Core.EntityFramework.csproj" />
		<ProjectReference Include="..\Khd.Core.Library\Khd.Core.Library.csproj" />
	</ItemGroup>

	<ItemGroup>
	  <Reference Include="S7.Net">
	    <HintPath>..\..\dll\S7.Net.dll</HintPath>
	  </Reference>
	</ItemGroup>

</Project>